<?php
// --------------------------------------------------------------------
// nl language include file
// Maintainer: Dion Nicolaas <aeromail@nicolaas.net> 
// --------------------------------------------------------------------
// NOTE for translators:
// If you want to maintain the translation for future versions, fill
// in your e-mail address above.
//
// The format of the lines is like this:
// define('<IDENTIFIER>', "<Translation>"); // <English>
// Stick to this to facilatate automated processing,
// 
// Missing translations can be recognised as follows:
// define('<IDENTIFIER>', "<English>"); // TO TRANSLATE: "<English>"
//
// --------------------------------------------------------------------

// logon screen

define('L_LOGON', "Aanmelden"); // "Logon"
define('L_USERNAME', "Gebruikersnaam: "); // "Username:"
define('L_PASSWORD', "Wachtwoord:"); // "Password:"

// message list screen

define('L_MESSAGE', "E-mailbericht"); // "E-mail message"
define('L_MESSAGES', "E-mailberichten"); // "E-mail messages"
define('L_FOLDER_SWITCH', "Ga naar map"); // "Go to folder"
define('L_FOLDER_MOVE', "E-mail naar map verplaatsen:"); // "Move e-mail to folder:"
define('L_SELECT_ERROR', "Er zijn momenteel geen berichten geselecteerd."); // "No messages are currently selected."
define('L_JUNK_MAIL', "Ongewenste e-mail"); // "Junk e-mail"

// folder list screen

define('L_FOLDERS', "Mappen"); // "Folders"
define('L_NAMED', "Mapnaam:"); // "Folder name:"
define('L_FOLDER_CREATE', "Maken"); // "Create"
define('L_FOLDER_DELETE', "Verwijderen"); // "Delete"

// message compose

define('L_MESSAGE_COMPOSE', "Opstellen"); // "Compose"

// headers

define('L_SUBJECT_HDR', "Onderwerp"); // "Subject"
define('L_FROM_HDR', "Van"); // "From"
define('L_SENT_HDR', "Verzonden"); // "Sent"
define('L_RECEIVED_HDR', "Ontvangen"); // "Received"
define('L_SIZE_HDR', "Grootte"); // "Size"
define('L_TO_HDR', "Aan"); // "To"
define('L_CC_HDR', "CC"); // "Cc"
define('L_BCC_HDR', "BCC"); // "Bcc"
define('L_FILE_HDR', "Bestand"); // "File"
define('L_DATE_HDR', "Datum"); // "Date"
define('L_FILES_HDR', "Bestanden"); // "Files"
define('L_FOLDER_NAME', "Mapnaam"); // "Folder name"
define('L_NUM_MESSAGES', "Berichten"); // "Messages"

// buttons

define('L_FOLDER_BTN', "Mappen"); // "Folders"
define('L_DELETE_BTN', "Verwijderen"); // "Delete"
define('L_COMPOSE_BTN', "Nieuw bericht"); // "Compose"
define('L_LOGON_BTN', "Aanmelden"); // "Logon"
define('L_REPLY_BTN', "Beantwoorden"); // "Reply"
define('L_REPLYALL_BTN', "Allen beantwoorden"); // "Reply to all"
define('L_FORWARD_BTN', "Doorsturen"); // "Forward"
define('L_SEND_BTN', "Verzenden"); // "Send"
define('L_GO_BACK_BTN', "Terug"); // "Back"
define('L_SUBMIT_BTN', "OK"); // "OK"
define('L_READ_BTN', "Lezen"); // "Read"

// misc

define('L_NO_SUBJECT', "[Geen onderwerp]"); // "[No Subject]"
define('L_NO_TO', "[Geen e-mailadres gevonden]"); // "[No e-mail address found]"
define('L_NO_FROM', "[Geen e-mailadres gevonden]"); // "[No e-mail address found]"
define('L_MIME_SECTION', "Type:"); // "Type:"
define('L_IMAGE', "Afbeelding"); // "Picture"
define('L_ORIG_MSG', "-----Oorspronkelijk bericht-----"); // "-----Original Message-----"
define('L_FOLDER_EMPTY', "Deze e-mailmap is leeg."); // "This mail folder is empty."

define('L_HEADERS_SHOW', "Berichtkopinformatie tonen"); // "Show header information"
define('L_HEADERS_HIDE', "Berichtkopinformatie verbergen"); // "Hide header information"

// Set this to a date format according to http://www.php.net/date
define('L_DATE_FORMAT', 'm/d/y G:i');

?>
